Subject: Re: Reformatted IAF F-16 article for Israel Independence Day
From: "Steve Bamford ARC" <[email-masked]>
To: "Albert Moore" <[email-masked]>
Date: Tue, 22 Apr 2003 15:57:24 -0700

----- Original Message ----- 
  From: Albert Moore 
  To: Steve Bamford 
  Sent: Tuesday, April 22, 2003 12:00 PM
  Subject: Reformatted IAF F-16 article for Israel Independence Day

  Hi Steve,

  Here is the reformatted article.  I inserted the pic numbers and also formatted the structure of the article.

  Cheers,

  Albert

  1/72 Monogram/Revell F-16A Netz

  by Albert Moore
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

      Ah yes, the ubiquitous Lockheed Martin F-16 Fighting Falcon.  What more needs to be said about the little jet that revolutionized the light weight fighter concept?  Given the amount of information available in both print and on the web on the F-16, I'll dispense with the usual history and technical information and get right to the meat of the project. 

  Overview and Construction

      This is Monogram/Revell's 1/72 F-16C, converted into an earlier F-16A Netz of the Israeli Air Force.  For a more in-depth look, see Mike O'Hare's excellent in-box review article here on ARC (in the Reviews section).  At first, I was going to build a replica of the plane flown by Ilan Ramon during the infamous Osirik Raid.  Instead, I settled on F-16A #264 of the Negev Squadron.  The oversize Star of David roundels and IAF 50th Anniversary tail band make for an interesting and different looking IAF Viper.  The cockpit detail is very good, with a nicely molded cockpit tub and instrument panel, separate throttle and control stick, and a decent ACES II ejection seat.

        The base of the "A" tail was the only part that needed any modification (all the other parts for the conversion are included in the kit), which was achieved after some cutting and splicing using the back of the "C" tail and a drag chute housing as donors.  Other modifications include:

        1.    Adding external chaff/flare dispensers to the base of the vertical stabilizer and between the ventral fins (Peace Marble I Vipers only).  Thick sheet styrene was used to make the dispensers

        2.    A GPS antenna was added to the fuselage, between the upper Tacan antenna and formation/flood light.  Again, sheet styrene was used to make the antenna.

        3.    A threat warning antenna was made from styrene, and then added under the air intake, ahead of the front wheel well (behind the IFF/UHF antenna). 

        4.    The lower Tacan antennas were removed, as these were deleted on Israeli F-16A/B's.

        5.    The position lights on the side of the intake were fashioned from scrap styrene.

             6.  A Pave Penny pod was added to the right side of 
                  the intake (modified HARM pod and pylon from 
                  the kit). Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 011.jpg here.  Clicking on that photo will bring up the full sized version of photo 011.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 018.jpg here.  Clicking on that photo will bring up the full sized version of photo 018.jpg 

        Steve Bamford will insert a click-able smaller version of photo 017.jpg here.  Clicking on that photo will bring up the full sized version of photo 017.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 012.jpg here.  Clicking on that photo will bring up the full sized version of photo 012.jpg 

        Steve Bamford will insert a click-able smaller version of photo 013.jpg here.  Clicking on that photo will bring up the full sized version of photo 013.jpg 

       Steve Bamford will insert a click-able smaller version of photo 015.jpg here.  Clicking on that photo will bring up the full sized version of photo 015.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 016.jpg here.  Clicking on that photo will bring up the full sized version of photo 016.jpg 

        Steve Bamford will insert a click-able smaller version of photo 014.jpg here.  Clicking on that photo will bring up the full sized version of photo 014.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

      Aside from the above, the rest of the model was built out of the box.  The overall fit is good, though are a few spots that gave me trouble.  As is the case with most F-16 models, the intake has a wicked seam on the inside (how I dealt with it is evident by the intake FOD coverJ).  The fit of the ventral fins is kind of rough, plus they kept breaking off during construction because of the small attachment tabs.  Now onto my favorite part of modeling.

  Painting and Decaling

            The model was painted in the standard IAF F-16 four color camouflage scheme.  Humbrol (Hu121 Pale Stone matt) and Model Master (Dark Tan, RAF Sky type "S", and Light Ghost Gray) enamels were applied freehand using an Aztek A470 airbrush.  The radome and nose RHAW nose blisters are painted FS 36270 Neutral Gray (Model Master).  The panel lines were accentuated with a thinner wash after a couple of coats of Future had been applied and cured.  The markings are from Isradecal's 1/72 F-16A/B decal set (IAF-15).  As stated earlier, I went with markings for Negev Squadron F-16 #264, with the large Star of David roundels and IAF 50th Anniversary tail band.  The oversize roundels were applied to aid in identifying aircraft participating in DACT exercises.  As usual, Isradecal's markings are high quality and were no problem to apply.  After one final coat of Future, two coats of Model Master Acryl clear flat was applied to tone everything down and give the finish a dull sheen.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 020.jpg here.  Clicking on that photo will bring up the full sized version of photo 020.jpg 

       Steve Bamford will insert a click-able smaller version of photo 019.jpg here.  Clicking on that photo will bring up the full sized version of photo 019.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

   
      
        Steve Bamford will insert full sized version of photo 03.jpg here 

    
  Final Construction and Conclusions

            With the finish complete, it was time to add all the small bits.  The landing gear were kind of fiddly to assemble and add to the model (admittedly, I'm used to 1/48 scale, so my fat fingers may have had more to do with this than the fit itself).  Two inert sidewinders were added to the wingtips, a Pave Penny pod added to the intake (along with a reshaped IFF/UHF antenna below), and the canopy tacked into place.  A piece of clear sprue was added to the tip of the tail to represent the anti-collision light.  To make the FOD cover, I used Daniel Butcher's foil method (found on the Tools-n-Tips page).  For the final touch, AOA probes were added to the radome, and static dischargers to the trailing edge of the wing, stabilators, and vertical stabilizer (all made with stretched sprue). 

  References:

  F-16 A/B Netz, by Yoav Efrati and Ra'anan Weiss; Isradecal Publications

  Walk Around: F-16 Fighting Falcon, by Lou Drendel; Squadron Signal Publications

  F-16 Fighting Falcon in Action, by Lou Drendel; Squadron Signal Publications

  Albert

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 010.jpg here.  Clicking on that photo will bring up the full sized version of photo 010.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Albert Moore